uuid:
  -
    value: 2e1ff2ff-7208-489c-b64d-b5df54e47409
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-16T08:20:13+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: family_enjoying_view_santorini_144808681_2.jpg
thumbnail:
  -
    alt: 'Family enjoying view of santorini'
    title: null
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 3c15c0c3-af98-4cef-b11b-db09593f35f3
created:
  -
    value: '2019-10-16T08:17:59+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-16T08:20:13+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights:
  -
    value: 'By NadyaEugene'
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: 24e30f9f-5369-4a41-b45e-5c36c981d997
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Family enjoying view of santorini'
    title: ''
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 3c15c0c3-af98-4cef-b11b-db09593f35f3
field_season:
  -
    target_type: taxonomy_term
    target_uuid: 21a966a8-636e-4945-a836-03b95d17c08d
  -
    target_type: taxonomy_term
    target_uuid: d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.3c15c0c3-af98-4cef-b11b-db09593f35f3
      - file.file.3c15c0c3-af98-4cef-b11b-db09593f35f3
    taxonomy_term:
      - taxonomy_term.regions_destinations.24e30f9f-5369-4a41-b45e-5c36c981d997
      - taxonomy_term.seasons.21a966a8-636e-4945-a836-03b95d17c08d
      - taxonomy_term.seasons.d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
